/* Class = "NSPanel"; title = "Window"; ObjectID = "1"; */
"Window" = "Ventana";

/* Class = "NSTableColumn"; headerCell.title = "Last Known Location"; ObjectID = "13"; */
"Last Known Location" = "Última ubicación conocida";

/* Class = "NSTextFieldCell"; placeholderString = "Unknown"; ObjectID = "14"; */
"Unknown" = "Desconocido";

/* Class = "NSButtonCell"; title = "Find…"; ObjectID = "24"; */
"Find…" = "Buscar…";

/* Class = "IBBindingConnection"; designableDisplayPattern = "%{value1}@ file(s)"; ObjectID = "76"; */
"%{value1}@ file(s)" = "%{value1}@ archivo(s)";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "100"; */
"Name" = "Nombre";

/* Class = "NSTableColumn"; headerCell.title = "Thumbnail"; ObjectID = "102"; */
"Thumbnail" = "Miniatura";

/* Class = "NSTextFieldCell"; title = "The following media files could not be found while opening this document:"; ObjectID = "155"; */
"The following media files could not be found while opening this document:" = "Los siguientes archivos de multimedia no pueden ser encontrados mientras se intenta abrir este documento:";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "156"; */
"Continue" = "Continuar";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "157"; */
"-" = "-";